:root {
  --white: #fff;
  --whiteAlpha9: rgba(255, 255, 255, 0.9);
  --whiteAlpha8: rgba(255, 255, 255, 0.8);
  --whiteAlpha7: rgba(255, 255, 255, 0.7);
  --whiteAlpha6: rgba(255, 255, 255, 0.6);
  --whiteAlpha5: rgba(255, 255, 255, 0.5);
  --whiteAlpha4: rgba(255, 255, 255, 0.4);
  --black: #000;
  --dark: #01030d;
  --dark2: #010514;
  --darkblue: #060d28;
  --darkblue2: #010410;
  --darkblue3: #131d3f;
  --grayblue: #465585;
  --gold: #d0a617;
  --glow: #0e1948;
}

* {
  font-family: "Open Sans";
}

@media (min-width: 1500px) {
  .container-xxl {
    max-width: 1420px;
  }
}
@media (min-width: 1600px) {
  .container-xxl {
    max-width: 1520px;
  }
}

body {
  background: var(--dark);
}

a {
  color: var(--white);
  text-decoration: none;
  -webkit-transition: all 0.125s ease-out;
  transition: all 0.125s ease-out;
}
a:hover {
  color: var(--gold);
}

.gold_link {
  display: block;
  color: var(--gold);
  font-weight: 700;
  font-size: 0.875rem;
}
.white_link {
  display: block;
  color: var(--white);
  font-weight: 700;
  font-size: 0.875rem;
}

.with_icon:before {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 1.8rem;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: var(--gold);
  margin-right: 10px;
}
.with_icon {
  display: flex;
  justify-content: center;
  align-items: center;
}

.with_icon.download:before {
  content: "\f0ed";
}

.clr_white {
  color: var(--white);
}
.dark_bg {
  background: var(--dark);
}
.black_bg {
  background: var(--black);
}

.clr_whiteAlpha9 {
  color: var(--whiteAlpha9);
}
.clr_whiteAlpha8 {
  color: var(--whiteAlpha8);
}
.clr_whiteAlpha7 {
  color: var(--whiteAlpha7);
}
.clr_whiteAlpha6 {
  color: var(--whiteAlpha6);
}
.clr_whiteAlpha5 {
  color: var(--whiteAlpha5);
}
.clr_whiteAlpha4 {
  color: var(--whiteAlpha4);
}
.glow {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0e1948+0,0e1948+100&1+0,0+75 */
  background: -moz-radial-gradient(center, ellipse cover, rgba(14, 25, 72, 1) 0%, rgba(14, 25, 72, 0) 75%, rgba(14, 25, 72, 0) 100%); /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, rgba(14, 25, 72, 1) 0%, rgba(14, 25, 72, 0) 75%, rgba(14, 25, 72, 0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, rgba(14, 25, 72, 1) 0%, rgba(14, 25, 72, 0) 75%, rgba(14, 25, 72, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e1948', endColorstr='#000e1948',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

h1 {
  font-family: "GFS Didot";
  letter-spacing: 0.5rem;
  color: var(--gold);
  text-align: center;
}
/*
p{
  font-size: 0.925rem;
}
*/

header {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 2;
}

header .header {
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  max-width: 180px;
  display: block;
}
header .logo img {
  width: 100%;
}

.page_content {
  margin-top: 155px;
  background: var(--dark2);
}
.page_content img {
  max-width: 100%;
}

nav {
  margin-top: 30px;
}
nav .nav_item {
  display: inline-block;
  font-weight: 700;
  font-size: 0.875rem;
  position: relative;
  margin: 0 15px;
}
/*nav .nav_item:last-child{
  padding:13px 20px;
  border:2px solid var(--gold);
}*/
.button {
  font-weight: 700;
  font-size: 0.875rem;
  white-space: nowrap;
}
.button.button_outlined {
  background: transparent;
  color: var(--white);
  display: inline-block;
  padding: 13px 20px;
  border: 2px solid var(--gold);
  -webkit-transition: all 0.125s ease-out;
  transition: all 0.125s ease-out;
}
/*.button.button_outlined:hover{
  color:var(--darkblue);
  background:var(--gold);
}*/
.button.button_outlined:hover {
  color: var(--white);
  -webkit-box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
  -moz-box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
  box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
}
nav .nav_item .nav_item_title {
  padding: 10px 0px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid transparent;
}
.nav_item_dd {
  display: none;
  position: absolute;
  /*width: 200px;*/
  min-width: 100%;
  padding: 15px;
  background: var(--darkblue);
}
.nav_item_dd.opened {
  display: block !important;
}
nav .nav_item .nav_item_dd a {
  display: block;
  padding: 10px 5px;
  white-space: nowrap;
}
nav .nav_item.with_sub .nav_item_title span {
  display: flex;
}
nav .nav_item.with_sub .nav_item_title span:after {
  content: "\25BC";
  font-size: 0.475rem;
  margin-left: 10px;
  -webkit-transform: scaleX(1) rotate(0deg);
  transform: scaleX(1) rotate(0deg);
  color: var(--white);
  -webkit-transition: all 0.125s ease-out;
  transition: all 0.125s ease-out;
}
nav .nav_item.with_sub:hover .nav_item_title {
  border-bottom: 1px solid var(--gold);
}
nav .nav_item.with_sub:hover .nav_item_title span:after {
  color: var(--gold);
}
nav .nav_item.with_sub:hover .nav_item_dd {
  display: block;
}
.burger_menu,
.mobile_menu_header {
  display: none;
}
.burger_menu,
.close_menu {
  cursor: pointer;
}
.burger_menu svg,
.close_menu svg {
  fill: #fff;
  width: 22px;
  height: 22px;
}

.gold_line {
  margin: 0 auto;
  width: 70px;
  background: var(--gold);
  height: 1px;
  display: block;
}

.box_tile {
  padding: 20px;
  border: 1px solid transparent;
  -webkit-transition: all 0.125s ease-out;
  transition: all 0.125s ease-out;
  display: block;
}
.box_tile:hover {
  border: 1px solid var(--white);
  -webkit-box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
  -moz-box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
  box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
  color: var(--white);
}

.box_tile h3 {
  font-size: 1rem;
  line-height: 1.8rem;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 3.5rem;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.box_tile h4 {
  font-size: 0.925rem;
  line-height: 1.6rem;
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 1.6rem;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.box_tile .gold_line {
  margin: 20px auto;
}
.box_tile p {
  font-size: 0.875rem;
  line-height: 1.6rem;
  font-weight: 300;
  opacity: 0.94;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 1.85rem;
  max-height: 5.7rem;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}

.home_keydates {
  background-image: url(../images/bokeh_gold.jpg);
  background-position: center;
  background-size: cover;
}
.keydates {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}

.keydate p {
  margin: 0;
}
.keydate img {
  max-width: 160px;
  width: 100%;
  margin-bottom: 20px;
  pointer-events: none;
}
.keydate:nth-child(2) img {
  max-width: 200px;
}

.swiper.homeGallery {
  width: 100%;
  height: 400px;
}

.swiper-slide {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  width: auto;
}

.swiper-slide img {
  display: block;
  max-height: 100%;
  pointer-events: none;
  /*  width: 100%;
  height: 100%;
  object-fit: contain;*/
}

footer .logo {
  max-width: 180px;
  display: block;
}
footer .logo img {
  width: 100%;
}

.footer_link {
  padding-bottom: 20px;
}
.footer_link a {
  font-size: 0.875rem;
  font-weight: 600;
}
.footer_link_with_icon div {
  display: table;
}
.footer_link_with_icon div span {
  padding-right: 15px;
  color: var(--white);
}
.footer_link_with_icon div * {
  display: table-cell;
}
.footer_social a {
  display: inline-block;
  font-size: 1.4rem;
  margin-right: 20px;
}
.footer_social a:last-child {
  margin-right: 0px;
}

.footer_bottom {
  font-size: 0.8125rem;
  color: var(--white);
  padding: 10px 0 20px;
}
.footer_bottom span {
  color: var(--gold);
}

.page_banner {
  width: 100%;
  height: 320px;
  position: relative;
}
.page_banner.award-page {
  height: auto !important;
  min-height: 320px;
}
.page_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.page_banner .page_title {
  position: absolute;
  width: 100%;
  height: 320px;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-shadow: 0px 0px 10px rgba(1, 5, 20, 1), 0px 0px 25px rgba(1, 5, 20, 1), 0px 0px 25px rgba(1, 5, 20, 1);
}

.kritikes_epitropes {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px;
}
.kritikes_epitropes div {
  width: 250px;
}
.kritikes_epitropes div p {
  margin: 0;
}
.kritikes_epitropes div img {
  margin-bottom: 20px;
}

.accordion_block {
  border-bottom: 1px solid var(--gold);
}
.accordion_block .accordion_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-weight: 700;
  padding: 30px 0;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.accordion_block .accordion_title span:before {
  content: attr(data-num) ". ";
}
.accordion_block .accordion_title:after {
  content: "\f078";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.accordion_block .accordion_title:hover,
.accordion_block.active .accordion_title {
  color: var(--gold);
}
.accordion_block.active .accordion_title:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.accordion_content {
  display: none;
  line-height: 2rem;
  color: var(--whiteAlpha7);
  font-size: 0.875rem;
}
.accordion_content h2 {
  font-size: 0.875rem;
  font-weight: 600;
}
.accordion_content p {
  margin-bottom: 40px;
}
.accordion_content p:last-child {
  margin-bottom: 30px;
}

.sticky_box {
  position: sticky;
  top: 20px;
  padding: 10px;
  border: 1px solid var(--gold);
  text-align: center;
  display: inline-block;
}
.sticky_box a {
  font-weight: 700;
  padding: 12px 20px;
  display: block;
}
.sticky_box a.active {
  color: var(--gold);
}

.gallery_container h2 {
  text-align: center;
  font-weight: 700;
  color: #fff;
  padding: 0 0 30px 0;
  border-bottom: 1px solid var(--gold);
}

.gallery_video iframe {
  width: 100%;
  height: 500px;
}
.gallery_photos {
  width: 100%;
}
.gallery_photos a {
  width: calc(16.66666666666667% - 12px);
  margin-right: 10px;
  margin-top: 10px;
  display: inline-block;
  border: 1px solid transparent;
}
.gallery_photos a:nth-child(6n) {
  margin-right: 0px;
}
.gallery_photos a:hover {
  -webkit-box-shadow: 0px 0px 14px 0px rgba(255, 255, 255, 1);
  -moz-box-shadow: 0px 0px 14px 0px rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 14px 0px rgba(255, 255, 255, 1);
  border: 1px solid var(--white);
}
.gallery_photos a img {
  display: block;
}

.deltia_tupou {
  margin-bottom: 60px;
}
.deltio_tupou {
  border: 1px solid var(--white);
  padding: 30px;
  display: block;
}
.deltio_tupou:hover {
  -webkit-box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
  -moz-box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
  box-shadow: 0px 0px 7px 0px var(--white), inset 0px 0px 4px 0px var(--white);
}
.deltio_tupou h5 {
  font-size: 1rem;
  font-weight: 700;
  min-height: 180px;
  line-height: 1.8rem;
}
.deltio_tupou i {
  font-size: 2.4rem;
  margin-bottom: 10px;
}
.deltio_tupou i,
.deltio_tupou span {
  display: block;
}

.contact_details {
  padding: 30px;
  border: 1px solid var(--gold);
}

.contact_form h6 {
  line-height: 2rem;
  font-weight: 700;
}

input[type="text"],
input[type="email"],
textarea {
  background: transparent;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid var(--white);
  padding: 14px 18px;
  resize: none;
  font-size: 0.925rem;
  width: 100%;
}
.contact_form_element {
  margin-bottom: 30px;
}
.contact_form_element label {
  display: block;
  font-size: 0.825rem;
  color: var(--white);
  margin-bottom: 10px;
}
.contact_content {
  background-size: cover;
  background-position: top left;
}

.xorigos_item {
  display: inline-block;
  width: 250px;
  height: 160px;
  background: #fff;
}
.xorigos_item img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: contain;
}

@media only screen and (max-width: 1278px) {
  .gallery_photos a {
    width: calc(20% - 8px);
    margin-right: 6px;
    margin-top: 6px;
  }
  .gallery_photos a:nth-child(6n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(5n) {
    margin-right: 0px;
  }
}
@media only screen and (max-width: 1060px) {
  .gallery_photos a {
    width: calc(25% - 8px);
    margin-right: 6px;
    margin-top: 6px;
  }
  .gallery_photos a:nth-child(6n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(5n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(4n) {
    margin-right: 0px;
  }
}
@media only screen and (max-width: 768px) {
  .mob_willstick {
    position: sticky;
    top: 10px;
  }
  .sticky_box {
    width: 100%;
    margin-bottom: 20px;
    position: relative;
    padding: 0;
    top: 0px;
    background: var(--dark);
  }
  .sticky_box div {
    display: inline-block;
  }
  .sticky_box a {
    padding: 5px 10px;
  }
  .gallery_video iframe {
    height: 315px;
  }
  .gallery_photos a img {
    width: 100%;
  }
  .gallery_photos a {
    width: calc(33% - 8px);
    margin-right: 6px;
    margin-top: 6px;
  }
  .gallery_photos a:nth-child(6n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(5n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(4n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(3n) {
    margin-right: 0px;
  }
}
@media only screen and (max-width: 576px) {
  .gallery_photos a {
    width: calc(50% - 8px);
    margin-right: 6px;
    margin-top: 6px;
  }
  .gallery_photos a:nth-child(6n),
  .gallery_photos a:nth-child(5n),
  .gallery_photos a:nth-child(4n),
  .gallery_photos a:nth-child(3n) {
    margin-right: 6px;
  }
  .gallery_photos a:nth-child(2n) {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 1140px) {
  .burger_menu {
    display: block;
  }
  .mobile_menu_header {
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    justify-content: flex-end;
  }
  nav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: auto;
    padding-bottom: 30px;
    background: var(--darkblue);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
  nav.opened {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }
  nav .nav_item.with_sub .nav_item_title span {
    flex: 1;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  nav .nav_item.with_sub .nav_item_title span:after {
    margin-left: 50px;
    padding: 10px 0 10px 30px;
    cursor: pointer;
    flex: 1;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  nav .nav_item .nav_item_title a {
    display: block;
  }
  nav .nav_item.with_sub:hover .nav_item_title {
    border-bottom: 1px solid transparent;
  }
  nav .nav_item.with_sub:hover .nav_item_title span:after {
    color: var(--white);
  }
  nav .nav_item.with_sub .nav_item_title span:hover:after {
    color: var(--gold);
  }
  nav .nav_item.with_sub:hover .nav_item_dd {
    display: none;
  }
  nav .nav_item {
    display: block;
  }
  nav .nav_item:last-child {
    margin-top: 20px;
    display: inline-block;
  }
  nav .nav_item:last-child a {
    display: block;
  }
  nav .nav_item .nav_item_dd {
    position: static;
    width: 100%;
    padding: 0;
    padding-bottom: 20px;
    background: var(--darkblue);
  }
  nav .nav_item .nav_item_dd a {
    padding: 10px 20px;
    font-weight: 400;
  }
  .swiper.homeGallery {
    height: 250px;
  }
}

@media only screen and (max-width: 767px) {
  header .logo {
    max-width: 120px;
  }
  .keydates {
    flex-direction: column;
  }
  .swiper.homeGallery {
    height: 150px;
  }
  .page_content {
    margin-top: 100px;
  }
  .page_banner,
  .page_banner .page_title {
    height: 150px;
  }
  .page_banner.award-page .page_title {
    height: auto;
    min-height: 150px;
  }
}

@media only screen and (max-width: 576px) {
  nav .nav_item:last-child {
    display: block;
    text-align: center;
  }
  footer .logo {
    max-width: 180px;
    display: block;
    margin: 0 auto;
  }
  .footer_link_with_icon div {
    display: block;
  }
  .footer_link_with_icon div span {
    padding: 0;
    padding-bottom: 5px;
  }
  .footer_link_with_icon div * {
    display: block;
    padding: 0;
  }
  .kritikes_epitropes {
    flex-direction: column;
    align-items: center;
  }
  .kritikes_epitropes div {
    margin-bottom: 30px;
  }
  .kritikes_epitropes div:last-child {
    margin-bottom: 0;
  }
}

.no_select {
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                              supported by Chrome, Edge, Opera and Firefox */
}

.nav_item_dd .nav_item_title {
  position: relative;
  margin-left: 0 !important;
  border-bottom: none !important;
  flex-direction: column;
  padding: 0 !important;
}
.nav_item_dd .nav_item_title span {
  position: absolute;
  right: -9px;
  top: 16px;
}

nav .nav_item_dd .nav_item_title .nav_item_dd {
  display: none !important;
  position: unset !important;
  /* width: 200px; */
  min-width: 100%;
  padding: 0 !important;
  background: var(--darkblue);
}
nav .nav_item_dd .nav_item_title:hover .nav_item_dd {
  display: block !important;
}

@media only screen and (max-width: 1140px) {
  .nav_item_dd .nav_item_title {
    text-align: left;
  }
  .nav_item_dd .nav_item_title a {
    width: 100%;
    font-weight: 700 !important;
  }
  .nav_item_dd .nav_item_title .nav_item_dd a {
    font-weight: 400 !important;
  }
  .nav_item_dd .nav_item_title span {
    position: absolute;
    right: 0px;
    top: 9px;
  }
}

/* body {
  background-image: url(/images/bg-1.jpg);
  background-size: contain;
} */
body {
  background-image: url(/images/bg-1.jpg) !important;
  background-size: cover !important;
  background-position: center !important;
}
.page_content {
  background: transparent !important;
}
.home_keydates {
  background-image: none !important;
}
@media only screen and (min-width: 1400px) {
  .home-page-terms {
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    max-width: 100%;
    padding-left: 24rem;
    padding-right: 24rem !important;
    padding-top: 11rem !important;
  }
}
@media only screen and (max-width: 1400px) {
  .home-page-terms {
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    max-width: 100%;
    padding-left: 3rem;
    padding-right: 3rem !important;
    padding-top: 11rem !important;
  }
}

.page_banner .page_title {
  height: 231px !important;
}
.page_banner {
  height: 177px !important;
}
@media only screen and (max-width: 767px) {
  header .logo {
    max-width: 120px;
  }
  .itemid-599 div.custom {
    border-top: 4rem solid black;
  }
}

.be-sponsor-btn {
  position: sticky;
  top: 10px;
  display: flex;
  justify-content: center;
}
.be-sponsor-btn a {
  text-align: center;
  background: transparent;
  color: var(--white);
  display: inline-block;
  padding: 13px 20px;
  border: 2px solid var(--gold);
  -webkit-transition: all 0.125s ease-out;
  transition: all 0.125s ease-out;
  margin-top: 16px;
  margin-bottom: 18px;
  font-weight: 900;
  max-width: 205px;
  width: 100%;
}

.be-sponsor-btn a:hover {
  color: var(--white);
  -webkit-box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
  -moz-box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
  box-shadow: 0px 0px 24px 0px var(--gold), inset 0px 0px 7px 0px var(--gold);
}
.sticky_box {
  position: sticky !important;
  top: 100px !important;
}

@media only screen and (min-width: 768px) {
  .sticky_box {
    text-align: center !important;
    display: flex !important;
    flex-direction: column !important;
    max-width: fit-content !important;
    justify-content: center !important;
    align-items: center !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
  }
}
@media only screen and (max-width: 768px) {
  .be-sponsor-btn a {
    background-color: black;
  }
}

@media only screen and (max-width: 1100px) and (min-width: 768px) {
  .sticky_box {
    top: 119px !important;
  }
}

/* 2024  */

a.button {
  border-radius: 99px;
}
header {
  background-color: black;
}

.glow {
  background: -moz-radial-gradient(center, ellipse cover, rgb(208 166 23 / 28%) 0% rgba(14, 25, 72, 0) 75%, rgba(83, 29, 117, 0) 100%) !important;
  background: -webkit-radial-gradient(center, ellipse cover, rgb(208 166 23 / 28%) 0% rgba(14, 25, 72, 0) 75%, rgba(83, 29, 117, 0) 100%) !important;
  background: radial-gradient(ellipse at center, rgb(208 166 23 / 28%) 0%, rgba(83, 29, 117, 0) 75%, rgba(83, 29, 117, 0) 100%) !important;
}
 /* url(/images/2024/background-new.jpg) !important */
body {
  background-image: url(/images/2025/background_2.jpg) !important;  
  background-size: unset !important;
  background-position: center !important;
  backdrop-filter: brightness(0.6);
}
.nav_item_dd {
  border: 1px solid #d0a617 !important;
  color: white !important;
  background: black !important;
}

nav .nav_item_dd .nav_item_title .nav_item_dd {
  background: black !important;
}
